@CHARSET "ISO-8859-1";
html, body {
	background-color : #FFFFFF;
	margin: 0;
	padding: 0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
}

strong,b { font-weight: bold; }
p { margin: 10px 0 10px 0; padding: 0; }
a { color: #980e64; text-decoration: underline; }
h1 { font-weight: bold; font-size: 18pt; color: #ffffff; padding: 20px 0 20px 0; }
h2 { text-align: center; font-weight: bold; font-size: 12pt; padding: 10px 0 10px 0; }
u { text-decoration: underline; }
em, i { font-style: italic; }

#container { width: 952px; clear: both; margin: 52px auto 10px auto; }
#container #header { text-align: center; height: 64px; }
#container #content { width: 952px; margin-top: 34px; height: 609px; background-image: url("bg.jpg"); background-position: 450px 28px; background-repeat: no-repeat; }
#container #content #left { float: left; width: 216px; position: relative; height: 609px; }
#container #content #middle { float: left; width: 571px; height: 609px; color: #333333; text-align: left; }
#container #content #right { float: left; width: 165px; height: 609px; }
#container #content #left .top { margin: 101px 55px 0 35px; text-align: center; }
#container #content #left .top span { margin-top: 6px;  font-size: 8pt; color: #000000; }
#container #content #left .bottom {  text-align: left; background-image: url("rahmen.png"); width: 176px; height: 150px; background-repeat: no-repeat; left: 0; bottom: 0; position: absolute; padding: 25px 15px 25px 25px; } /* 216 x 200 */
#container #content #left .bottom .txt { color: #666666; font-size: 9pt; }
#container #content #left .bottom .img { position: absolute; left: 25px; bottom: 25px; }
#container #content #middle .contact { margin-top: 15px; }
#container #content #middle .contact,
#container #content #middle .contact a { font-size: 11pt; color: #980e64;  font-weight: bold; text-decoration: none; }
#container #content #middle .contact .email { float: left; }
#container #content #middle .contact .phone { float: right; padding-right: 70px; }